body
	{
	margin: 0;
	padding: 0 0 0 6em;
	font-family: Arial, sans-serif;
	font-size: 1em;
	}
#fixedBox
	{
	overflow: auto;
	height: 100%;
	width: 6em;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #FFFFCC;
	}
.znak
	{ 
	text-align : center;
	padding-top : 10px;
	padding-bottom : 10px;
	padding-left : 0;
	padding-right : 0;
	}
#menu
	{
	width : 100%;
	background-color: #FFFFCC;
	}
A.polozka
	{
	display : block;
	padding-left : 1em;
	padding-top: 0.1em;
	padding-bottom: 0.2em;
	color : Black;
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: none;
	}
A.polozka:visited
	{
	color : Green;
	}
A.polozka:hover
	{
	color : Red;
	}
#hlavicka
	{
	width: 100%;
	background: #FFFFCC;
	}

#content
	{
	padding: 0;
	}
H1
	{
	margin: 0;
	text-align: center;
	font-size: 1.5em;
	color: red;
	padding-top: 5px;
	padding-bottom: 5px;
	}
H2
	{
	margin: 0;
	text-align: center;
	font-size: 1em;
	color: blue;
	padding-bottom: 5px;
	}
H3
	{
	margin: 0;
	font-size: 1em;
	text-align: left;
	color: Fuchsia;
	padding-top: 10px;
	padding-bottom: 0px;
}
.obsah_text
	{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 0;
	font-size: 1em;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	}
.copy_levy
	{
	width: 40%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	float: left;
	margin: 0;
	padding-left: 10px;
	font-size: 0.7em;
	}
.copy_pravy
	{
	width: 40%;
	float: right;
	margin: 0;
	padding-right: 10px;
	text-align: right;
	font-size: 0.7em;
	}
.image_copy
	{
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	}
.obr_pop_levy
	{
	float: left;
	padding: 5px 10px 5px 0px;
	font-size: 0.8em;
	font-style: italic;
	}
.obr_pop_pravy
	{
	float: right;
	padding: 5px 0px 5px 10px;
	font-size: 0.8em;
	font-style: italic;
	}
.nadp_gotop
	{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.nadp_ref
	{
	width: 45%;
	font-weight: bold;
	color: Red;
	}
.go_top
	{
	width: 45%;
	position: absolute;
	right: 30px;
	color: Blue;
	font-weight: normal;
	font-size: 0.8em;
	}